{% extends "base.html" %}
{% from "_formhelpers.html" import render_article_textarea_field %}
{% block content %}


     {% for friend in friend_list %}
        <table class="table table-striped">
        <tr>
            <th>name</th>
            <th>surname</th>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td>{{ friend.User.name }}</td>
            <td>{{ friend.User.surname }}</td>
            <td>
                       <form action="{{ url_for('main.send_messege', id=friend.User.id) }}" method="post">
                        <input type="hidden" name="_method" value="DELETE">
                        <input type="submit" value="send messege" class="btn btn-danger">
                    </form>
                    </td>
        </tr>
    {% endfor %}
</table >


{% endblock %}